{
  "name": "eiprice/utils",
  "description": "A lib for generic functions",
  "version": "0.2.0",
  "require": {
    "php": ">=7.3"
  },
  "suggest": {
  },
  "autoload": {
    "psr-4": {
      "Eiprice\\Utils\\": "src/"
    }
  },
  "authors": [
    {
      "name": "Yasmany Casanova",
      "email": "casanova@eiprice.com.br",
      "homepage": "http://www.eiprice.com.br",
      "role": "CTO"
    },
    {
      "name": "Ercy Moreira Neto",
      "email": "ercy.neto@eiprice.com.br",
      "homepage": "http://www.eiprice.com.br",
      "role": "Developer"
    },
    {
      "name": "Eduardo Reboucas",
      "email": "eduardo.reboucas@eiprice.com.br",
      "homepage": "http://www.eiprice.com.br",
      "role": "Developer"
    }
  ]
}
